Error de verificación de Phonegap: no se puede validar su aplicación, el package no contiene un file info.plist

Acabo de terminar mi request. Funciona bien en todos los dispositivos en los que lo probé. También se archiva con éxito. Sin embargo, cuando trato de validarlo en el organizador Xcode, me encuentro con los siguientes errores:

-Inhabilitado para validar su aplicación: info.plist en el package debe contener la key CFBundleShortVersionString

-Inhabilitado para validar su aplicación: el package no contiene un file info.plist

Revisé mis files de proyecto y veo un file info.plist.

¿Alguna ayuda? Tenga en count que, como soy nuevo en esto, las explicaciones paso a paso serán los resources más útiles para que yo entienda.

Aquí hay una captura de pantalla que podría ayudar a alguien basado en la respuesta de @ Ian. No es solo para Phonegap.

introduzca la descripción de la imagen aquí